Jump to content

Recommended Posts

Hallo,

ich habe die aktuellste PrestaShop-Version installiert und habe im Admin Menü das Problem, dass die Dropdown-Menüs teils offen stehen und sich auch teilweise überlagern.

Das Problem tritt sowohl unter Linux, als auch unter Windows auf. Auch Im IE, Chrome und Firefox sind die Probleme gleich.

Ich habe den Shop frisch installiert und noch keine Artikel und auch keine Plugins integriert.

Hätte jemand eine Idee was das Problem sein könnte?

Vielen Dank im Voraus!

Grüße, Thomas

Darstellungsfehler1.png

Darstellungsfehler2.png

Edited by thomas01 (see edit history)

Share this post


Link to post
Share on other sites

Falsche PHP Version - der Fehler tritt bei Versionen >= 7.3 auf, Prestashop 1.7.6. ist nur bis PHP 7.2 kompatibel

Share this post


Link to post
Share on other sites

Auch PHP 7.3 läuft mit Prestashop 1.7.6.x nicht fehlerfrei, ab 1.7.7 (das es als Beta gibt) soll es unterstützt werden. Wir können nicht wissen, was du mit "aktuellste Version" genau meinst ...

Share this post


Link to post
Share on other sites

Sorry, meine PrestaShop-Version ist 1.7.6.6.

Ich konnte zwar keine Fehler sehen, aber ich vertraue Dir als alten Hasen, dass die 7.2er die bessere Wahl ist und stelle besser mal um. 

Danke nochmal!

Grüße, Thomas

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More